uuid: 179bbc12-9849-41ff-a410-b89bab975707
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.square_large
    - field.field.media.image.field_copyright
    - field.field.media.image.field_description
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.square_large
  module:
    - responsive_image
_core:
  default_config_hash: xOjhrwlN3e_AAKpoTyaIXolQOpOCwgBJeV-84FmrbsQ
id: media.image.square_large
targetEntityType: media
bundle: image
mode: square_large
content:
  field_media_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: square_large
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_copyright: true
  field_description: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
